@font-face {
  font-family: 'Blacksword';
  src: url('../font/BLACKSWORD.OTF');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.lazy {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.part-con p {
  font-size: 1.875vw;
  font-family: "Radnika-Medium", 'Radnika Medium';
  color: #fff;
}
@keyframes scale {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.01);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes scale2 {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes translateY {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(1.0417vw);
  }
  100% {
    transform: translateY(0);
  }
}
.container-fluid.start .banner .icon1 {
  cursor: pointer;
}
.container-fluid.start .banner .icon2 {
  cursor: pointer;
}
.container-fluid.start .banner .icon3 {
  display: none;
}
.container-fluid.start .banner .icon4 {
  cursor: pointer;
  opacity: 1;
}
.container-fluid.start .part4 {
  display: block !important;
}
.banner {
  position: relative;
}
.banner img {
  width: 100%;
  height: 100%;
}
.banner .fu {
  position: absolute;
  background-size: 100% 100%;
  top: 27.0833vw;
  left: 50%;
  margin-left: 33.5938vw;
  transition: height 0.5s ease-in-out, width 0.5s ease-in-out;
  background-repeat: no-repeat;
  z-index: 99;
}
.banner .fu .fu-btn {
  position: absolute;
  width: 100%;
  height: 1.5625vw;
  left: 0;
  cursor: pointer;
}
.banner .fu.fu1 {
  width: 12.9688vw;
  height: 17.4479vw;
  background-image: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/fu1.png);
  background-size: 12.9688vw 17.4479vw;
}
.banner .fu.fu1 .fu-btn {
  bottom: 0.7813vw;
}
.banner .fu.fu2 {
  width: 13.9583vw;
  height: 31.5625vw;
  background-image: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/fu2.png);
  background-size: 13.9583vw 31.5625vw;
}
.banner .fu.fu2 .fu-btn {
  bottom: 2.6042vw;
}
.banner .fu.fu3 {
  position: fixed;
  width: calc(50.2604vw * 0.3);
  height: calc(20.0521vw * 0.3);
  left: 1.5625vw;
  bottom: 1.5625vw;
  z-index: 99;
  margin-left: 0;
  top: auto;
}
.banner .icon1 {
  position: absolute;
  width: 45.9896vw;
  height: 28.8542vw;
  top: 12.9688vw;
  left: 19.6875vw;
  animation: scale 1s ease-in-out infinite;
}
.banner .icon2 {
  position: absolute;
  width: 5.7813vw;
  height: 7.9167vw;
  top: 32.4479vw;
  left: 68.4375vw;
  animation: scale 1s ease-in-out 0.05s infinite;
}
.banner .icon3 {
  position: absolute;
  width: 26.9271vw;
  height: 29.8438vw;
  top: 3.0729vw;
  left: 6.875vw;
  animation: scale2 1s ease-in-out 0.1s infinite;
}
.banner .icon4 {
  position: absolute;
  width: 22.2917vw;
  height: 18.2813vw;
  top: 1.0938vw;
  left: 3.5417vw;
  animation: scale 1s ease-in-out 0.1s infinite;
  opacity: 0;
}
.part1 {
  height: 46.875vw;
  padding-top: 3.125vw;
  position: relative;
}
.part1 .part-con {
  width: 78.125vw;
  margin: 0 auto;
  text-align: center;
}
.part1 .part-con h2 {
  width: 51.6146vw;
  height: 7.7604vw;
  margin: 0 auto;
}
.part1 .part-con h2 img {
  width: 100%;
  height: 100%;
}
.part1 .part-con p {
  line-height: 3.125vw;
  text-align: left;
  padding-left: 3.9063vw;
}
.part1 .icon {
  position: absolute;
}
.part1 .icon.icon1 {
  width: 12.3958vw;
  height: 10.9375vw;
  top: 19.7917vw;
  left: 2.8646vw;
  animation: translateY 3s ease-in-out 0.1s infinite;
}
.part1 .icon.icon2 {
  width: 17.5vw;
  height: 18.0208vw;
  top: 11.6146vw;
  right: 6.25vw;
  animation: translateY 4s ease-in-out infinite;
}
.part2 {
  height: 47.5vw;
  padding-top: 2.6042vw;
  position: relative;
}
.part2 .part-con h2 {
  width: 59.5313vw;
  height: 5.625vw;
  margin: 0 auto;
}
.part2 .part-con h2 img {
  width: 100%;
  height: 100%;
}
.part2 .part-con p {
  text-align: center;
  font-size: 1.4583vw;
  line-height: 1.7708vw;
}
.part2 .marker-item {
  position: absolute;
  width: 3.125vw;
  height: 4.5833vw;
  left: 50%;
  cursor: pointer;
}
.part2 .marker-item.marker-item4 {
  top: 12.6042vw;
  margin-left: -22.9688vw;
}
.part2 .marker-item.marker-item3 {
  top: 17.9688vw;
  margin-left: -31.9792vw;
}
.part2 .marker-item.marker-item1 {
  top: 19.4792vw;
  margin-left: -38.5938vw;
}
.part2 .marker-item.marker-item2 {
  top: 26.9271vw;
  margin-left: -25.1042vw;
}
.part2 .marker-item.marker-item5 {
  top: 18.3333vw;
  margin-left: -4.0625vw;
}
.part2 .marker-item.marker-item6 {
  top: 18.3333vw;
  margin-left: -4.0625vw;
}
.part2 .marker-item.marker-item7 {
  top: 19.9479vw;
  margin-left: 11.5625vw;
}
.part2 .marker-item.marker-item8 {
  top: 23.9063vw;
  margin-left: 18.75vw;
}
.part2 .marker-item.marker-item9 {
  top: 25.2083vw;
  margin-left: 23.1771vw;
}
.part2 .marker-item.marker-item10 {
  top: 22.3438vw;
  margin-left: 30.1042vw;
}
.part2 .marker-item.marker-item11 {
  top: 17.3958vw;
  margin-left: 37.8646vw;
}
.part3 {
  height: 51.5625vw;
  padding-top: 2.6042vw;
  position: relative;
}
.part3 .part-con {
  text-align: center;
  position: relative;
  z-index: 3;
}
.part3 .part-con h2 {
  width: 36.9792vw;
  height: 5.625vw;
  margin: 0 auto;
}
.part3 .part-con h2 img {
  width: 100%;
  height: 100%;
}
.part3 .part-con p {
  font-size: 1.4583vw;
  line-height: 1.7708vw;
}
.part3 .mark {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 101%;
  opacity: 0;
}
.part3 .mark.mark1 {
  opacity: 1;
}
.part3 .mark.mark2 {
  background-image: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/part3-mark3.jpg);
}
.part4 {
  height: 46.25vw;
  padding-top: 1.0417vw;
  position: relative;
  display: none;
  background-image: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/part4-bg.jpg);
}
.part4 .part-con h2 {
  width: 87.6563vw;
  height: 3.4896vw;
  margin: 0 auto;
  position: relative;
  z-index: 4;
}
.part4 .part-con h2 img {
  width: 100%;
  height: 100%;
}
.part4 .con-box {
  display: flex;
  margin-top: 3.3854vw;
  margin-bottom: 2.6042vw;
  height: 32.5521vw;
}
.part4 .con-box .con-left {
  text-align: center;
  color: #fff;
  flex: 1;
}
.part4 .con-box .con-left h3 {
  font-family: "Radnika-Bold", Radnika;
  font-size: 1.9552vw;
  line-height: 2.5vw;
}
.part4 .con-box .con-left p {
  font-family: "Radnika-Medium", 'Radnika';
  font-size: 1.0417vw;
  line-height: 1.6667vw;
  margin: 1.0417vw 0 4.6875vw;
}
.part4 .con-box .con-left p span {
  color: #ffcd14;
  font-weight: bold;
  font-size: 1.5625vw;
}
.part4 .con-box .con-right {
  width: 51.4063vw;
  flex: 0 0 auto;
}
.part4 .con-box .con-right .swiper-wrapper {
  transition-timing-function: linear;
}
.part4 .con-box .con-right .swiper-slide {
  width: 26.0417vw;
  height: 32.5521vw;
  margin: 0 0.7813vw;
  border-radius: 0.5729vw;
  overflow: hidden;
  position: relative;
}
.part4 .con-box .con-right .swiper-slide img {
  width: 30.1563vw;
  height: 37.7604vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.part4 .form-group {
  display: flex;
  font-family: "Radnika-Medium", Radnika;
  font-size: 2.1354vw;
  line-height: 2.1354vw;
  justify-content: center;
}
.part4 .form-group input {
  color: #fff;
  font-size: 1.4583vw;
  line-height: 2.1354vw;
  background: transparent;
  padding: 0 0.5208vw;
  width: 17.7083vw;
  border: none;
  border-top: 0.1563vw solid transparent;
  border-bottom: 0.1563vw solid #fff;
  box-sizing: content-box;
  margin-left: 0.5208vw;
}
.part4 .form-btn {
  cursor: pointer;
  margin: 2.8125vw auto 3.125vw;
  display: inline-block;
  width: 15.0521vw;
  height: 4.4271vw;
  font-size: 2.5vw;
  line-height: 4.1667vw;
  font-family: "Radnika-Bold", Radnika;
  font-weight: bold;
  background-image: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/part4-btn.png);
  background-size: 100% 100%;
  background-position: center center;
}
.part4 .msg {
  font-size: 1.0417vw;
  line-height: 1.5625vw;
  font-family: "Radnika-Medium", Radnika;
}
.part4 .tip {
  font-family: "Radnika-Bold", Radnika;
  font-weight: bold;
  font-size: 1.4583vw;
  text-align: center;
  position: relative;
  z-index: 4;
  display: flex;
  padding: 0 10.9375vw;
  align-items: center;
  justify-content: space-between;
}
.part4 .tip .support {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.4688vw;
}
.part4 .tip .support img {
  height: 2.1875vw;
}
.part4 .submit-after {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
}
.part4 .submit-after .social-box {
  display: grid;
  grid-template-columns: repeat(6, 11.25vw);
  grid-template-rows: repeat(2, 14.0625vw);
  grid-gap: 2.0833vw;
  margin: 0 auto;
  width: 78.125vw;
  height: 30.2083vw;
}
.part4 .submit-after .social-box .social-item {
  cursor: pointer;
}
.part4 .submit-after .social-box .social-item img {
  width: 100%;
  height: 100%;
}
#toulouse {
  width: 67.7083vw;
  height: 33.3333vw;
  display: none;
}
.layui-transparent {
  background: transparent;
  box-shadow: none;
  border-radius: 0;
}
.toulouse-box {
  width: 54.7917vw;
  height: 31.7188vw;
  margin: 0 auto;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/toulouse-bg.webp) no-repeat center center;
  background-size: 100% 100%;
  position: relative;
}
.toulouse-box .tit {
  font-family: "Blacksword";
  font-size: 2.8646vw;
  color: #8bfdfe;
  width: 23.1771vw;
  transform: rotateZ(-4.93deg);
  text-align: center;
  left: 2.0833vw;
  position: absolute;
  top: 2.9167vw;
  height: 2.8646vw;
}
.toulouse-box .toulouse-swiper {
  width: 100%;
  height: 100%;
  overflow: visible;
}
.toulouse-box .swiper-slide {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.toulouse-box .toulouse-swiper-button-prev,
.toulouse-box .toulouse-swiper-button-next {
  width: 2.9167vw;
  height: 2.9688vw;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/arrow.png) no-repeat center center;
  position: absolute;
  cursor: pointer;
  top: 13.3333vw;
  z-index: 4;
  background-size: 100% 100%;
}
.toulouse-box .toulouse-swiper-button-prev {
  left: -5.2083vw;
  transform: rotate(180deg);
}
.toulouse-box .toulouse-swiper-button-next {
  right: -5.2083vw;
}
.toulouse-box .toulouse-swiper-pagination {
  text-align: center;
}
.toulouse-box .toulouse-swiper-pagination .swiper-pagination-bullet {
  background: #abbabc;
}
.toulouse-box .toulouse-swiper-pagination .swiper-pagination-bullet-active {
  background: #fff;
}
.toulouse-box .box-left {
  font-family: "Radnika-Medium", 'Radnika Medium';
  font-size: 1.4661vw;
  line-height: 1.3604vw;
  color: #000;
  padding-left: 6.7708vw;
  padding-top: 7.8125vw;
  flex: 0 0 auto;
}
.toulouse-box .box-left .time {
  display: flex;
  align-items: center;
  margin-bottom: 1.5625vw;
  height: 2.6563vw;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/txt-bg.png) no-repeat;
  background-position: 2.8125vw center;
  background-size: 19.8958vw 2.6563vw;
}
.toulouse-box .box-left .time i {
  width: 1.875vw;
  height: 1.9271vw;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/icon1.png) no-repeat center center;
  background-size: 100% 100%;
  margin-right: 1.5625vw;
}
.toulouse-box .box-left .addr {
  display: flex;
  align-items: center;
  margin-bottom: 1.8229vw;
  height: 2.6563vw;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/txt-bg.png) no-repeat;
  background-position: 2.8125vw center;
  background-size: 19.8958vw 2.6563vw;
}
.toulouse-box .box-left .addr i {
  width: 1.9271vw;
  height: 1.9271vw;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/icon2.png) no-repeat center center;
  background-size: 100% 100%;
  margin-right: 1.5104vw;
}
.toulouse-box .box-left .addr b {
  font-size: 0.9375vw;
}
.toulouse-box .box-left .gift {
  display: flex;
  align-items: center;
  margin-bottom: 2.0833vw;
  height: 2.6563vw;
  font-size: 1.3542vw;
  line-height: 1.4583vw;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/txt-bg.png) no-repeat;
  background-position: 2.8125vw center;
  background-size: 19.8958vw 2.6563vw;
}
.toulouse-box .box-left .gift i {
  width: 2.0313vw;
  height: 1.9271vw;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/icon2.png) no-repeat center center;
  background-size: 100% 100%;
  margin-right: 1.4583vw;
}
.toulouse-box .box-left .btn {
  display: block;
  width: 18.5938vw;
  height: 3.75vw;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/btn.png) no-repeat center center;
  background-size: 100% 100%;
  font-size: 1.0568vw;
  color: #fff;
  font-family: "Radnika-Bold", "Radnika Bold";
  font-weight: bold;
  padding-left: 1.0417vw;
  line-height: 3.125vw;
  margin-left: 2.0833vw;
  cursor: pointer;
}
.toulouse-box .box-right {
  flex: 0 0 auto;
  padding-right: 6.5625vw;
  padding-top: 4.948vw;
  position: relative;
}
.toulouse-box .box-right .img-box {
  width: 15.3646vw;
  height: 21.6927vw;
  border-radius: 0.9375vw;
  overflow: hidden;
  transform: rotateZ(6.66deg);
}
.toulouse-box .box-right .img-box img {
  width: 15.3646vw;
  height: 21.6927vw;
}
.toulouse-box .box-right .img-fix {
  position: absolute;
  width: 3.1771vw;
  height: 2.6563vw;
  top: 4.5833vw;
  right: 9.6875vw;
}
footer {
  padding-top: 0;
}
